/* -----------------------------------------
page
----------------------------------------- */
*{
	-webkit-transition:all .1s ease-in;  
	-moz-transition:all .1s ease-in;  
	-o-transition:all .1s ease-in;  
	transition:all .1s ease-in;
	
}
body, html{
	background-color: #4c3cb6;
	color: white;
	height: 100%;	
/*	overflow: hidden; */
	font: .85em Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.8;
	letter-spacing: 1.5px;
}
.page-left,
.page-right
{
	width: 50vw;
	height: 100vh;
	display: block;
	margin: 0;
	padding: 0;
}
.page-left
{
float: left;
background-color: #413498;
}
.page-right
{
float: right;
background-color: #43369c;
}

/* -----------------------------------------
text
----------------------------------------- */
.text{
	width: 100%;
	background: #4c3cb6;
	position: absolute;
	top: 80vh;
	height: 12vh;
	padding-top:8vh;
	z-index: 100;
}

h1{
text-indent: -9999px;
white-space: nowrap;
background-image: url('../img/fiadh-logo.gif');
background-size: contain;
height: 120px;
width: 100%;
background-repeat: no-repeat;
position: absolute;
top: -6vh;
}

a{
	color: white;
	text-decoration: none;
}
a.ul,
a:hover{
	border-bottom: 1px solid white;
}
a.ul{
	line-height: 2.1;
}
a.ul:after{
content:' ⟫' ;
}

/* -----------------------------------------
Social Links
----------------------------------------- */
a.social img{
	width: 20px;
	margin-top: 2px;
	margin-right: 12px;
}
a.social:hover{
	border-bottom: none;
}
/* -----------------------------------------
Image
----------------------------------------- */
.cycle-slideshow{
	width: 100%;
	height: 100%;	
}
.image{
width: 100%;
height: 100%;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
margin: 0;
padding: 0;
	
}


/* -----------------------------------------
Mobile
----------------------------------------- */


@media all and (max-width: 768px) {
body, html{
	background-color: #4c3cb6;
	color: white;
	height: 100%;	
	overflow: auto;
	font: .85em Arial, Helvetica, Geneva, sans-serif;
	line-height: 1.8;
	letter-spacing: 1.5px;
}

.page-left,
.page-right
{
	width: 100%;
	height: 33vh;
}
.m-l, .m-r
{
	width: 50%;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
.text{
	width: 100%;
	height: auto;
	padding-top:0vh;
		padding-bottom: 5vh;
	
}
.columns{
	padding-bottom: 5vh;
}
}